Шаблон:LinkCard/Сollapsible/styles.css: различия между версиями

мНет описания правки
Нет описания правки
 
(не показано 6 промежуточных версий этого же участника)
Строка 1: Строка 1:
.link-card--сollapsible {
.link-card--сollapsible {
/* --bg-color из стилей шаблона; по умолчанию: var(--theme-bg-color-350) */
/* --bg-color из стилей шаблона; по умолчанию: var(--theme-bg-color-300) */
/* --alpha из стилей шаблона; по умолчанию: 90% */
/* --alpha из стилей шаблона; по умолчанию: 90% */
--background-color: color-mix(in srgb, var(--bg-color) var(--alpha), var(--theme-bg-color-100));
--background-color: color-mix(in srgb, var(--bg-color) var(--alpha), var(--theme-bg-color-100));
Строка 67: Строка 67:
     left: 0;
     left: 0;
     right: 0;
     right: 0;
    display: flex;
     padding: 5px;
    gap: 4px;
     padding: 6px;
     border-radius: 0 0 var(--border-radius-low) var(--border-radius-low);
     border-radius: 0 0 var(--border-radius-low) var(--border-radius-low);
     flex-direction: column;
     flex-direction: column;
     border: 2px solid var(--theme-bg-color-250);
     border: 1px solid var(--theme-bg-color-250);
     background-color: var(--theme-bg-color-150);
     background-color: var(--theme-bg-color-150);
     box-shadow: var(--box-shadow-inset);
     box-shadow: var(--box-shadow-inset);
     border-top: 0;
     border-top: 0;
    z-index: 1;
      
      
     grid-column: 1 / -1;
     grid-column: 1 / -1;
}
.link-card--сollapsible__content .link-card--сollapsible__content {
    max-height: unset !important;
}
}